<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
    <link href="https://fonts.googleapis.com/css2?family=Fjalla+One&family=Source+Sans+Pro&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/EstIndex.css">
</head>

<body>

    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones
                    </strong>
                </h1>
            </figure>
        </div>
        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">
                <ol>
                    <li>
                        <a class="link" href="Inicio de Sesion.html"> <b>Iniciar sesión</b> </a>
                    </li>
                    <li>
                        <a class="link" href="Registro.html"> <b>Regístrate</b> </a>
                    </li>
                    <li>
                        <a class="link" href="Nosotros.html"> <b>Nosotros</b> </a>
                    </li>
                    <li>
                        <a class="link" href="contactos.html"> <b>Contáctanos</b> </a>
                    </li>
                </ol>
            </nav>
        </div>
    </header>

    <section class="hero">
        <div class="container">
        </div>
    </section>

    <section class="Info">
        <div class="container">
            <h2>
                Bienvenidos a nuestro sitio web
            </h2>
            <br>
            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Acerca del Programa.
                    </h3>
                    <p class="proyecto-descripcion">
                        EL Sitema para Solicitudes y Validación de Documentos para Promociones y Recategorización de la
                        de la Universidad Laia Eloy Alfaro de Manabí tiene como objetivo primordial contribuir al
                        fortalecimiento de los Programas Educativos de la Institución.
                    </p>
                </div>
                <figure class="proyecto-imagenContainer">
                    <img class="proyecto-imagen" src="images/1024_2000.jpeg" width="500" height="300"
                        alt="imagen principal del sitio" />
                </figure>
            </article>

            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Gestión de Procesos
                    </h3>
                    <p class="proyecto-descripcion">
                        El área de gestión de procesos es la responsable de la elaboración de los procedimientos
                        académicos y
                        administrativos para garantizar la operatividad de las funciones sustantivas y adjetivas de la
                        universidad.
                    </p>
                </div>
                <figure class="proyecto-imagenContainer">
                    <img class="proyecto-imagen" src="images/119ae450-d419-4f67-96e1-05791a5afb5a.jpg" width="500"
                        height="300" alt="imagen principal del sitio" />
                </figure>
            </article>
        </div>
    </section>
    <br>
    <br>

    <section class="form-contact">
        <!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                <h3>Redes Sociales</h3>
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/"
                    target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
        </div>
    </footer>

</body>
</html>